Version: games-strategy/boswars 2.7-r1:0

Depends On: dev-lang/lua:0 media-libs/libsdl[opengl,sound,video] media-libs/libpng:0 media-libs/libvorbis media-libs/libtheora media-libs/libogg virtual/opengl x11-libs/libX11 dev-util/scons

USE Flags:

2.7-r1
"amd64 x86"
comments powered by Disqus